xul-ext-debianbuttons_1.11-3_all.deb


Advertisement

Description

xul-ext-debianbuttons - Buttons for querying Debian-related pages with Iceweasel/Firefox

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: xul-ext-debianbuttons
Package version: 1.11
Package release: 3
Package architecture: all
Package type: deb
Installed size: 70 B
Download size: 21.14 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • debianbuttons
  • firefox-debianbuttons
  • firefox-esr-debianbuttons
  • iceweasel-debianbuttons

    Download

    Source package: debianbuttons

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install xul-ext-debianbuttons deb package:
      # sudo apt-get install xul-ext-debianbuttons

    Changelog

    2016-05-12 - Tanguy Ortolo <tanguy+debian@ortolo.eu> debianbuttons (1.11-3) unstable; urgency=medium * debian/copyright: revert to Expat for the icons, which are based on the Debian Open Logo without text, which was once distributed under that license.

    2016-05-11 - Tanguy Ortolo <tanguy+debian@ortolo.eu> debianbuttons (1.11-2) unstable; urgency=medium * Rebuild with new mozilla-devscripts to get updated dependencies. (Closes: #818075) * debian/copyright: update copyright date and correct icon license. * debian/docs: no longer install README, which only provides (inaccurate) license information, which is already given in debian/copyright. * debian/control: - update Standards-Version to 3.9.8 (no change needed). - build-depend on debhelper >= 9. - use HTTPS for Vcs-* URLs. * debian/compat: use debhelper recommended compatibility level 9.

    2014-07-30 - Damyan Ivanov <dmn@debian.org> debianbuttons (1.11-1) unstable; urgency=medium * New upstream release - Uses https instead of http saving a redirect - Uses tracker.debian.org instead of packages.qa.debian.org * Standards-Version: 3.9.5 (no chances needed)

    2013-09-15 - Damyan Ivanov <dmn@debian.org> debianbuttons (1.10-1) unstable; urgency=low * New upstream release Closes: #721326 * migrate Vcs-* links to anonscm.debian.org * Standards-Version: 3.9.4 (no changes needed)

    2012-05-12 - Fabrizio Regalli <fabreg@fabreg.it> debianbuttons (1.9-1) unstable; urgency=low * Team upload * Imported Upstream version 1.9 * Removed Breaks: ${xpi:Breaks} from d/control, max_version isn't checked anymore at startup, thus all the extensions are now compatible by default with every iceweasel release. (this behaviour has been introduced with iceweasel-10) (Closes: #670370)

    2012-04-22 - Tanguy Ortolo <tanguy+debian@ortolo.eu> debianbuttons (1.8-2) unstable; urgency=low * debian/control: build-depend on mozilla-devscripts >= 0.31 which solves bug #667444. * Rebuild with mozilla-devscripts >= 0.31. (Closes: #667444) * debian/copyright: use released URL.

    2012-04-18 - Damyan Ivanov <dmn@debian.org> debianbuttons (1.8-1) unstable; urgency=low * New upstream release + Strips 'Bug#' from keyword beginning * Standards-Version: 3.9.3 (no changes needed)

    2012-01-24 - Damyan Ivanov <dmn@debian.org> debianbuttons (1.7-1) unstable; urgency=low * Take over for the Mozilla Extension Packaging Team with maintainer consent * watch: use upstream-provided tarballs * control: mozext as Maintainer, add me as Uploader * Homepage: use upstream info page * Vcs-*: migrate to pkg-mozext repository * New upstream release + Provides buttons for querying buildd logs and security-tracker.d.o (Closes: #656556) + update upstream source location + bump years of upstream copyright * Ship TODO under doc/ * Drop README and TODO from extension directory

    2012-01-16 - Tanguy Ortolo <tanguy+debian@ortolo.eu> debianbuttons (1.6-1) unstable; urgency=low [ Tanguy Ortolo ] * Initial release (Closes: #654896)

    Advertisement
    Advertisement